{ config, lib, pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    # Monitoring
    htop
    # Password management
    pass-wayland
    passff-host
    gitAndTools.pass-git-helper
    # Browsers
    firefox
    chromium
    # LaTeX
    texlive.combined.scheme-full
    pandoc
    # Text editors
    neovim
    # Terminals
    tmux
    tmuxp
    fish
    # Development
    git
    direnv
    lorri
  ];

  # Fonts declaration
  fonts = {
    fonts = with pkgs; [
      google-fonts
      siji
      cherry
      iosevka
    ];
  };

}
